
body {
	background-color:#E8E8DC;
	font-size:9pt;margin:0px;
}
table,tr,td {
	font-size:9pt;margin:0px;
}
h1 {font-size:9pt;color:black;padding:0px;margin:0px;font-weight:normal;}

 /* 2009.8.24 長尾追加 ここから */
h2 {font-size:9pt;color:white;padding:4px;margin:0px;font-weight:normal;line-height:24px}	/* 店舗別キャンペーン リスト */
h3 {font-size:8pt;color:black;padding:0px;margin:0px;font-weight:normal;line-height:15px}	/* ベーシック・エステプラン テキスト */
h4 {font-size:9pt;color:black;padding:1px;margin:0px;font-weight:normal;line-height:17px}	/* 右側 テキスト */
h5 {font-size:9pt;color:black;padding:10px;margin:0px;font-weight:normal;line-height:24px}	/* 新宿店 エステプラン */
 /* 2009.8.24 長尾追加 ここまで */


 /* リンクの設定 */
a:link {font-size:9pt;text-decoration:none;color:#B1332C;}
a:visited {font-size:9pt; text-decoration:none;color:#B1332C;}
a:hover {font-size:9pt; text-decoration:none; position:relative;color:#DA1F1F;}
a:active {font-size:9pt; text-decoration:none; position:relative;color:#DA1F1F;}

 /* フォントサイズの設定 */
.font8 { font-size: 8pt;}
.font7 { font-size: 7.5pt;}
.font11 { font-size: 11pt; }
.font12 { font-size: 12pt; }
.font13 { font-size: 13pt; }
.font14 { font-size: 14pt; }
.font15 { font-size: 15pt; }
.font16 { font-size: 16pt; }
.font17 { font-size: 17pt;}

 /* 色の設定 */
.white { color: white; }
.red  { color: #f00; }
.darkred  { color: #C00; }
.pink { color: #D76551; }
.akacya { color: #990000; }
.olive { color: #360;}
.cha { color: #6B4324; }

 /* マージンの設定 */
.m5{padding-left:5px;}
.m10{padding-left:10px;}
.m10t{margin-top: 10px;}

 /* 無断追加禁止！！ */
 
 a.rlov:hover img {
	filter: alpha(opacity=70);
	-moz-opacity: 0.70;
	opacity: 0.70;
} 


